Subject: Re: bug#16662: Libtool execute mode is DOSing my system

From: Peter Rosin <[email-masked]>
Date: Thu, 06 Feb 2014 08:30:54 +0100

On 2014-02-06 03:06, Nick Bowler wrote:
> Hi,
> 
> I was surprised to discover that in one of my test cases, running the
> program via libtool --mode=execute is consuming huge amounts of memory,
> apparently because of a runaway sed program it runs on my program's
> input files.  This is a problem because these input files are not plain
> text files, are several gigabytes in size and GNU sed balloons out to
> consume all available memory.

Dup of bug#13472, please see

http://debbugs.gnu.org/cgi/bugreport.cgi?bug=13472

Cheers,
Peter